body {background-color:#FFFFFF ;}
body {background-image:url(/images/CanyonRidgeModern-1000.jpg);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#ffffff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#A00200 ;}
.btn.btn-primary, .btn-primary {background-color:#A00200 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#A00200 ;}
.btn.btn-primary, .btn-primary {background-color:#A00200 ;}
.btn.btn-primary, .btn-primary {background-color:#A00200 ;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
body {margin:0px;padding:0px;}
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo A {font-size:300%;}
.is-section-banner {background-color:;}
.is-section-logo {background-color:;}
.is-section-menu {background-color:#080214;}
.is-container {max-width:1200px;}
.cmsUsualWidth {max-width:1200px;padding:0 30px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
#cmsShoppingCartTemplateLinks a {text-decoration :none;display:inline-block }
@media (max-width:600px){.socialmediaicons {text-align:center;}
#cmsShoppingCartTemplateLinks {text-align:center;}
#cmsShoppingCartTemplateLinks a {width:40%;text-align:center;}
}
input,select,button {line-height:200%;padding:10px;}
.shopsearch .searchItem {margin:5% 0;}
body {font-family:Poppins, sans-serif ;font-size:14px ;}
#menu {font-size:130%;line-height:200%;}
#menu ul ul {border:1px solid ;background-color:white;background-color:#080214;}
#menu li a {background-color:##080214;color:#FFFFFF;}
#menu li a:hover {background-color:#5B5B5B;text-decoration:underline;}
body {background-position:top;background-repeat:repeat-x ;}
H1,H2,H3 {color:#A00200 ;}
A {color:#A00200 ;}
A:active, A:hover {color:#A00200 ;}
A:visited {color:#A00200 ;}
BODY {font-family:Poppins, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}
#menu a:link, #menu a:visited {background-color:##080214 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#FFFFFF }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#5B5B5B }
div#cmslogo>.cmsDefaultTextLogo {}
div#cmslogo>.cmsDefaultTextLogo a {padding:10px;background-color:#FFFDFC;border-style:hidden;}